• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
OpenPlotter update to Linux Stretch version
#21
(01-08-2018, 02:12 PM)jim321 Wrote: verkerkbr
i dont understand you want it to work before it's even released ???

https://github.com/sailoog/openplotter/projects/2

Jim321,

I'am only updating the Linux version Jessy to Linux Stretch (debian 9.2). OpenPlotter add-ons stays the same.

I think it is easier tot replace the Linux version then to install a complete new OpenPlotter version.
  Reply
#22
Thnaks a lot Bram.

I would not recommend people to update from Jessie but there will be people forced to do it like oeSENC charts users who want keep their license.
  Reply
#23
Hi Sailoog,

perhaps a silly question. But if you can replace the complete OS with a newer version and I suppose that the OpenPlotter add-ons are separate items.

Why is it not possible for present OP users to replace the OpenPlotter add-ons also via a server update with an new version ? Most of the OP add-ons however are
stil working after the upgrade of the OS. The oeSENC chart sets is of course an important. Also other settings are important. As I stated before the latest OpenCPN beta
version works here without any major problems and with the chart sets as before.

Regards,

Bram
  Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)